\begin{table}
    \centering
    \begin{tabular}{c|c}
        \textbf{Parameter} & \textbf{Default value} \\
        \hline
        Content image &
        \href{https://upload.wikimedia.org/wikipedia/commons/d/d7/Green_Sea_Turtle_grazing_seagrass.jpg}{turtle}
        \\
        \hline
        Style image &
        \href{https://upload.wikimedia.org/wikipedia/commons/0/0a/The_Great_Wave_off_Kanagawa.jpg}{kanagawa} \\
        \hline
        Content layers & \verb|block5_conv2| \\
        \hline
        Style layers & %
            \verb|block1_conv1|, \verb|block2_conv1|, \verb|block3_conv1|,
            \verb|block4_conv1|, \verb|block5_conv1|, \\
        \hline
        Pre training & $Yes$ \\
        \hline
        Learning rate & $5$ \\
        \hline
        Beta 1 & $0.99$ \\
        \hline
        Beta 2 & $0.999$ \\
        \hline
        Epsilon & $1\mathrm{x}10^{-7}$ \\
        \hline
        AMSGRAD & $No$ \\
        \hline
        Content loss weight & $1\mathrm{x}10^{3}$ \\
        \hline
        Style loss weight & $1\mathrm{x}10^{-2}$ \\
        \hline
        Iterations & $1000$ \\
        \hline
    \end{tabular}
    \caption{Default parameters}
    \label{table:defaults}
\end{table}